<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?><!DOCTYPE html>



<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="<?php echo site_url(); ?>assets/admin_css/css/jquery.datetimepicker.css" />
<!-- <link href="css/for_mobile.css" rel="stylesheet" /> -->


<link href="<?php echo base_url(); ?>assets/admin_css/css/bootstrap.min.css" rel="stylesheet" />
<link href="font-awesome-4.4.0/css/font-awesome.min.css"
	rel="stylesheet" />
<link href="<?php echo base_url(); ?>assets/admin_css/css/jquery.dataTables.css" rel="stylesheet"/>
<link href="<?php echo base_url(); ?>assets/admin_css/css/jquery.dataTables.min.css" rel="stylesheet"/>
<link href="<?php echo base_url(); ?>assets/admin_css/css/buttons.dataTables.min.css" rel="stylesheet"/>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>

<script src="<?php echo base_url(); ?>assets/admin_js/js/jquery-1.9.1.js"></script>
<script type="text/javascript"
	src="<?php echo base_url(); ?>assets/admin_js/js/jquery.dataTables.min.js"></script>
<script type="text/javascript"
	src="<?php echo base_url(); ?>assets/admin_js/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="<?php echo base_url(); ?>assets/admin_js/js/buttons.print.min.js"></script>
<script type="text/javascript" src="<?php echo base_url(); ?>assets/admin_js/js/buttons.colVis.min.js"></script>
<script src="<?php echo base_url(); ?>assets/admin_js/js/bootstrap.min.js"></script>
<script src="<?php echo base_url(); ?>assets/admin_js/js/jquery.datetimepicker.js"></script>


<script type="text/javascript" src="<?php echo base_url(); ?>assets/js/nicEdit.js"></script>



<script type="text/javascript">
//<![CDATA[
bkLib.onDomLoaded(function() {
			new nicEditor().panelInstance('description');
			new nicEditor({fullPanel : true}).panelInstance('area2');
			new nicEditor({iconsPath : '../nicEditorIcons.gif'}).panelInstance('area3');
			new nicEditor({buttonList : ['fontSize','bold','italic','underline','strikeThrough','subscript','superscript','html','image']}).panelInstance('area4');
			new nicEditor({maxHeight : 100}).panelInstance('area5');
});
//]]>
</script>



</head>
<body>




	<h3 style="text-align: center;">Add Destination</h3>


	<div id="abcd"></div>


	<div class="col-md-12">
		<div class="col-md-2 "></div>

		<div class="col-md-8" style="padding: 0px;">

			<div class="right_side">

					<?php echo form_open_multipart('/DestinationControllers/insertInfo') ?>


					<div class="col-md-12" style="padding: 0px;">
						<div class="col-md-2"></div>
						<div class="col-md-3">
							<label> Name</label>
						</div>
						<div class="col-md-6">
							<input type="text" name="NAME" id="NAME" class="form-control"
								placeholder="Enter Name "></input>

						</div>
					</div>				



					<div class="col-md-12" style="padding: 0px; margin-bottom: 20px;">
					</br>
						<div class="col-md-5">&nbsp;</div>
						<div class="col-md-7">
							<input type="submit" name="submit" id="submit" value="Submit"
								class="submit">
						</div>

					</div>


  <?php echo form_close() ?>


			</div>
		</div>
	</div>




		<script>




		$(document).ready(function(){
		$('#stateIdfk').change(function(){
		var base_url='http://localhost/Aapatkaal_Php/index.php/';

		var country_id = $('#stateIdfk').val();


		if(country_id != '')
		{
		 $.ajax({
				 url: "<?php echo base_url(); ?>" + "index.php/LoktantraSenaniControllers/fetch_city",
			method:"POST",
			data:{country_id:country_id},
			success:function(data)
			{
			 $('#district_id_fk').html(data);

			}
		 });
		}
		else
		{

		 $('#district_id_fk').html('<option value="">Select City</option>');
		}
		});


		});
		</script>
